Information on source package thin

Available versions

ReleaseVersion
buster1.7.2-1
bullseye1.8.0-1
bookworm1.8.0-2
sid1.8.0-2

Resolved issues

BugDescription
CVE-2009-3287lib/thin/connection.rb in Thin web server before 1.2.4 relies on the X ...

Search for package or bug name: Reporting problems